.ngc-sp-hero-media{
  position:relative;
  background:#ebe5da;
  padding:1rem;
  border:1px solid rgba(0,0,0,.06);
}

.ngc-sp-hero-media::after{
  content:'';
  position:absolute;
  top:18px;
  right:-18px;
  width:100%;
  height:100%;
  border:1px solid rgba(194,29,29,.25);
  z-index:-1;
}

.ngc-sp-hero-image{
  width:100%;
  display:block;
  object-fit:cover;
}

@media(max-width:991.98px){

  .ngc-sp-hero-media::after{
    top:12px;
    right:-12px;
  }

}